#include <iostream>

using namespace std;

int GCD(int arg1, int arg2);
int LCM(int arg1,int arg2);
int main(){
    int number1,number2,L;
    cout<<"  number1= ";
    cin>>number1;
    cout<<"  number2= ";
    cin>>number2;
    L=LCM(number1,number2);
    cout<<"  the lowest common multiple("<<number1<<","<<number2<<")="<<L<<endl;
    return 0;
}
int LCM(int arg1,int arg2){
int lcm,G;
G=GCD(arg1,arg2);
lcm=(arg1*arg2)/G;
return lcm;
}
int GCD(int arg1,int arg2){
int num,gcd;
if(arg1<arg2)
    num=arg1;
else
    num=arg2;
for(int i=1;i<=num;i++){
if(arg1%i==0&&arg2%i==0)
    gcd=i;
}
return gcd;
}
